Bug 199013 - /usr/bin/gnome-sudoku: Fatal Python error: could not import gnomevfs
Summary: /usr/bin/gnome-sudoku: Fatal Python error: could not import gnomevfs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-sudoku (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-15 17:20 UTC by Tom London
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 14:49:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom London 2006-07-15 17:20:55 UTC
Description of problem:
Running with latest Rawhide packages, gnome-sudoku fails to run.
Running 'gnome-sudoku' from a terminal window yields:

[tbl@localhost ~]$ gnome-sudoku
Fatal Python error: could not import gnomevfs
Aborted
[tbl@localhost ~]$ 



Version-Release number of selected component (if applicable):
gnome-sudoku-0.4.0-8.fc6


How reproducible:
Every time

Steps to Reproduce:
1. enter 'gnome-sudoku' from terminal window
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2006-07-21 14:49:56 UTC
Seems fixed with current Rawhide.  Closing.....


Note You need to log in before you can comment on or make changes to this bug.